Package org.lwjgl.opengl

# Class ATITextureCompression3DC

java.lang.Object
org.lwjgl.opengl.ATITextureCompression3DC

public final class ATITextureCompression3DC extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COMPRESSED_LUMINANCE_ALPHA_3DC_ATI`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_COMPRESSED_LUMINANCE_ALPHA_3DC_ATI

public static final int GL_COMPRESSED_LUMINANCE_ALPHA_3DC_ATI

See Also:
  - Constant Field Values